---
  title: Les applications cloud-native pour les entreprises
  description: Les applications cloud-native utilisent des conteneurs, une architecture de microservices et une orchestration de conteneurs comme Kubernetes. En savoir plus ici!
  components:
    - name: 'solutions-hero'
      data:
        title: Les applications cloud-native pour les entreprises
        subtitle: GitLab est le moyen le plus simple de créer des applications cloud-native
        aos_animation: fade-down
        aos_duration: 500
        img_animation: zoom-out-left
        img_animation_duration: 1600
        primary_btn:
          text: Commencer votre essai gratuit
          url: /free-trial/
          data_ga_name: free trial
          data_ga_location: hero
        secondary_btn:
          text: Des questions? Contactez-nous
          url: /sales/
          data_ga_name: sales
          data_ga_location: hero
        image:
          image_url: /nuxt-images/solutions/infinity-icon-cropped.svg
          hide_in_mobile: true
          alt: "Image: boucle infinie GitLab"
    - name: copy-media
      data:
        block:
          - header:
            text: |
              Les applications [cloud-native](/topics/cloud-native/){data-ga-name="cloud native" data-ga-location ="body"} utilisent des conteneurs, une architecture de microservices et une orchestration de conteneurs comme Kubernetes. GitLab est conçu pour les applications cloud-natives comportant une [intégration Kubernetes](/solutions/kubernetes/) étroite.

              Les entreprises passent des modèles de déploiement traditionnels aux applications cloud-natives afin de gagner en vitesse, en fiabilité et en évolutivité.

              Découvrez comment GitLab peut booster votre développement cloud-native.
            link_href: /topics/cloud-native/
            link_text: En savoir plus
            video:
              video_url: https://www.youtube.com/embed/wtaOQY_ITvQ?enablesjsapi=1
